[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazHelpHTML' (#lcl)

# THTMLHelpDatabase.GetNodesForKeyword

## Declaration

Source position: lazhelphtml.pas line 69

`public function THTMLHelpDatabase.GetNodesForKeyword(`
`const HelpKeyword: String;`
`var ListOfNodes: THelpNodeQueryList;`
`var ErrMsg: String`
`):TShowHelpResult; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.